<mat-toolbar>
  <div class="logo"><span>My Application</span></div>
  <div class="links">
    <a routerLink="users" class="link-item">Users</a>
    <button mat-button (click)="logout()">Logout</button>
  </div>
</mat-toolbar>
